<template>
    <div>

    </div>
</template>

<script>
import { mapActions } from 'vuex'

    export default {
        name: 'EditDirectory',
        data() {
            return {
                currentDirectory: {},
            }
        },
        watch:{
            currentDirectory:{
                handler()
            }
        }
    }
</script>

<style lang="scss" scoped>

</style>